[KCM Locale]
Name=Croatia
Name[bg]=Êðîàòèÿ
Name[ca]=Croàcia
Name[cs]=Chorvatsko
Name[da]=Kroatien
Name[de]=Kroatien
Name[el]=Κροατία
Name[eo]=Kroatio
Name[es]=Croacia
Name[et]=Horvaatia
Name[fi]=Kroatia
Name[fr]=Croatie
Name[gl]=Croacia
Name[he]=היטאורק
Name[hr]=Hrvatska
Name[hu]=Horvátország
Name[is]=Króatía
Name[it]=Croazia
Name[ja]=クロアチア
Name[ko]=크로아티아
Name[lt]=Kroatija
Name[lv]=Horvātija
Name[mk]=Хрватска
Name[nl]=Kroatië
Name[no]=Kroatsia
Name[no_NY]=Kroatia
Name[oc]=Croacia
Name[pl]=Chorwacja
Name[pt]=Croácia
Name[pt_BR]=Croácia
Name[ro]=Croaţia
Name[ru]=Хорватия
Name[sk]=Chorvátsko
Name[sl]=Hrvaška
Name[sr]=Hrvatska
Name[sv]=Kroatien
Name[ta]=Ì¦Ã¡²¢Â¡
Name[tr]=Hırvatistan
Name[uk]=Хорватія
Name[zh_CN.GB2312]=克罗地亚
Name[zh_TW.Big5]=克羅埃西亞共和國
Region=southeurope
Languages=hr
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=Kn
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FractDigits=2
PositivePrefixCurrencySymbol=false
NegativePrefixCurrencySymbol=false
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[hr]=%a %d %B %Y.
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d.%m.%Y.
TimeFormat=%H:%M:%S
